Version: dev-perl/LWPx-ParanoidAgent 1.100.0:0

Depends On: dev-perl/libwww-perl dev-perl/Net-DNS virtual/perl-Time-HiRes >=dev-perl/Crypt-SSLeay-0.580.0 dev-lang/perl:=

USE Flags:

1.100.0
"amd64 ~x86"
comments powered by Disqus